<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="zfuthrzh">
  <resources>
    <component id="i98k0" name="sheep_play.xml" path="/" exported="true"/>
    <image id="i98ki" name="yxjm_+1.png" path="/sheepimg/" exported="true"/>
    <image id="i98kj" name="yxjm_top_money_btn.png" path="/sheepimg/" exported="true"/>
    <image id="i98kk" name="yxjm_top_money.png" path="/sheepimg/" exported="true"/>
    <image id="i98kl" name="yxjm_top_icon_bg.png" path="/sheepimg/" exported="true" scale="9grid" scale9grid="35,37,6,6"/>
    <image id="i98ko" name="yxjm_qp_02.png" path="/sheepimg/" exported="true" scale="9grid" scale9grid="44,29,27,14"/>
    <image id="i98kp" name="yxjm_qp_01.png" path="/sheepimg/" exported="true" scale="9grid" scale9grid="51,48,37,11"/>
    <image id="i98kq" name="yxjm_o.png" path="/sheepimg/" exported="true"/>
    <image id="i98kr" name="yxjm_masterpass_jdt_02.png" path="/sheepimg/" exported="true" scale="9grid" scale9grid="11,17,2,4"/>
    <image id="i98ks" name="yxjm_masterpass_jdt_01.png" path="/sheepimg/" exported="true" scale="9grid" scale9grid="11,20,4,5"/>
    <image id="i98kt" name="yxjm_masterpass.png" path="/sheepimg/" exported="true"/>
    <image id="i98ku" name="yxjm_long.png" path="/sheepimg/" exported="true"/>
    <image id="i98kv" name="yxjm_top_setting.png" path="/sheepimg/" exported="true"/>
    <image id="i98kw" name="yxjm_hall.png" path="/sheepimg/" exported="true"/>
    <image id="i98ky" name="yxjm_gbl_bg.png" path="/sheepimg/" exported="true" scale="9grid" scale9grid="30,23,12,19"/>
    <image id="i98kz" name="yxjm_bx_getcash.png" path="/sheepimg/" exported="true"/>
    <image id="i98k10" name="yxjm_bx.png" path="/sheepimg/" exported="true"/>
    <image id="i98k13" name="yxjm_bottom_refresh.png" path="/sheepimg/" exported="true"/>
    <image id="i98k14" name="yxjm_bottom_o.png" path="/sheepimg/" exported="true"/>
    <image id="i98k15" name="yxjm_bottom_add.png" path="/sheepimg/" exported="true"/>
    <image id="i98k16" name="yxjm_bg2.png" path="/sheepimg/" exported="true"/>
    <image id="i98k17" name="yxjm_bg1.png" path="/sheepimg/" exported="true"/>
    <image id="i98k1a" name="yxjm_top_txk.png" path="/sheepimg/" exported="true"/>
    <component id="i98k1d" name="new_topmoney.xml" path="/com/" exported="true"/>
    <component id="i98k1e" name="btn_cashout.xml" path="/com/" exported="true"/>
    <component id="i98k1f" name="new_topgold.xml" path="/com/" exported="true"/>
    <component id="i98k1g" name="sheep_buyitem.xml" path="/com/" exported="true"/>
    <component id="i98k1i" name="btn_battle.xml" path="/com/" exported="true"/>
    <component id="i98k1j" name="battle_bar.xml" path="/com/" exported="true"/>
    <component id="i98k1k" name="btn_hall.xml" path="/com/" exported="true"/>
    <component id="i98k1m" name="btn_look_ad.xml" path="/com/" exported="true"/>
    <component id="i98k1n" name="btn_setting.xml" path="/com/" exported="true"/>
    <image id="i98k1q" name="yxjm_long_xuxian.png" path="/sheepimg/" exported="true"/>
    <component id="i98k1r" name="com_opengame.xml" path="/" exported="true"/>
    <image id="i98k1s" name="0.png" path="/sheepfont/" exported="true"/>
    <image id="i98k1u" name="zc_cl_right.png" path="/sheepimg/" exported="true"/>
    <image id="i98k1v" name="zc_cl_left.png" path="/sheepimg/" exported="true"/>
    <font id="i98k1w" name="sheep_font.fnt" path="/sheepfont/" exported="true"/>
    <image id="i98k1x" name="cz_stage.png" path="/sheepfont/" exported="true"/>
    <image id="i98k1y" name="9.png" path="/sheepfont/" exported="true"/>
    <image id="i98k1z" name="zc_pz.png" path="/sheepimg/" exported="true"/>
    <image id="i98k20" name="8.png" path="/sheepfont/" exported="true"/>
    <image id="i98k21" name="6.png" path="/sheepfont/" exported="true"/>
    <image id="i98k22" name="5.png" path="/sheepfont/" exported="true"/>
    <image id="i98k23" name="4.png" path="/sheepfont/" exported="true"/>
    <image id="i98k24" name="3.png" path="/sheepfont/" exported="true"/>
    <image id="i98k25" name="2.png" path="/sheepfont/" exported="true"/>
    <image id="i98k26" name="1.png" path="/sheepfont/" exported="true"/>
    <image id="i98k27" name="7.png" path="/sheepfont/" exported="true"/>
    <component id="gxpr28" name="com_prop.xml" path="/" exported="true"/>
    <image id="clsq29" name="yxjm_O(1).png" path="/sheepimg/"/>
    <image id="clsq2a" name="yxjm_qpk(1).png" path="/sheepimg/"/>
    <image id="clsq2b" name="yxjm_coin_add.png" path="/sheepimg/"/>
    <image id="clsq2c" name="zc_bg.jpg" path="/sheepimg/"/>
    <image id="clsq2d" name="zc_bg2.png" path="/sheepimg/" scale9grid="1284,717,962,1434"/>
    <image id="clsq2e" name="title_bg.png" path="/sheepimg/"/>
    <image id="9o6h2f" name="yxjm_qpk.png" path="/sheepimg/" scale="9grid" scale9grid="104,47,51,13"/>
    <component id="tm9i2g" name="SignInBtn.xml" path="/com/" exported="true"/>
    <component id="r7rw2h" name="Com_LoginFailurePopup.xml" path="/" exported="true"/>
    <image id="trht2t" name="yxdt_arrow02.png" path="/sheepimg/" exported="true"/>
    <image id="u46x2u" name="GoWordart.png" path="/sheepimg/" exported="true"/>
    <image id="rkou2v" name="GoWordart.png" path="/sheepfont/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>